Subject: Re: bug#12450: Remove configure's --without-sync-input option.

From: Eli Zaretskii <[email-masked]>
Date: Sun, 16 Sep 2012 18:40:53 +0300

> From: Stefan Monnier <[email-masked]>
> Cc: Daniel Colascione <[email-masked]>,  [email-masked],  [email-masked],  [email-masked]
> Date: Sun, 16 Sep 2012 11:10:30 -0400
> 
> > That's an exaggeration.  Just a year ago I finished working on a major
> > change in the display engine.  I do understand the code I changed.
> > I'm quite sure that Stefan has similar, if not better, understanding
> > of the parts he changed to introduce lexical binding.
> 
> [ BTW, let's not forget that most of the lexical-binding code was
>   written by Miles.  ]

Sorry about that, my bad.

> An important difference is that the code involved in lexical-binding
> (or in the buffer-local bindings which I rewrote around the same time)
> is platform independent.

So is most of the display code I modified.